Discuss: phpBB 3.1.11 released

Do not post support requests, bug reports or feature requests. Discuss phpBB here. Non-phpBB related discussion goes in General Discussion!
Scam Warning
Webmasterks
Registered User
Posts: 234
Joined: Tue May 27, 2003 11:28 pm
Location: The Hague, The Netherlands
Contact:

Re: Discuss: phpBB 3.1.11 released

Post by Webmasterks » Sat Nov 25, 2017 2:22 pm

Thanks Elias,

That is the same info as is in the link I mentioned. I'm aware that styles and mods will no longer work, but actually it is a long time coming that I clean up the years of mods and changes and start fresh, although hopefully my database won't give any problems when I move from 3.0 to 3.2.

I also still have php 5.3 installed because otherwise my current forum version will act up. So I'll have to upgrade that too. I understand php 7 is the latest version, but would it be okay if I update the php to version 5.6 instead? My website is a wordpress website and I'm not sure if all plugins work under php7 yet.

User avatar
david63
Jr. Extension Validator
Posts: 13189
Joined: Thu Dec 19, 2002 8:08 am
Location: Lancashire, UK
Name: David Wood
Contact:

Re: Discuss: phpBB 3.1.11 released

Post by david63 » Sat Nov 25, 2017 2:49 pm

Webmasterks wrote:
Sat Nov 25, 2017 2:22 pm
but would it be okay if I update the php to version 5.6 instead?
phpBB 3.1 and phpBB 3.2 both work with PHP5.6 without any issues. Bear in mind though that sooner or later your hosts will, in all probability, upgrade their servers to PHP 7 (or greater)
David
Remember: You only know what you know and - you don't know what you don't know!
My CDB Contributions | How to install an extension
I will not be accepting translations for any of my extensions in Github - please post any translations in the appropriate topic.
No support requests via PM or email as they will be ignored

Webmasterks
Registered User
Posts: 234
Joined: Tue May 27, 2003 11:28 pm
Location: The Hague, The Netherlands
Contact:

Re: Discuss: phpBB 3.1.11 released

Post by Webmasterks » Sat Nov 25, 2017 2:56 pm

I have my 'own' server and can ask my host to install any version of php as I see fit, so that won't be a problem. On the website of Wordpress they advice to use the latest PHP-version, so if phpbb won't have a problem with that, I may just update the php to version 7 or 7.1

Post Reply

Return to “phpBB Discussion”

Who is online

Users browsing this forum: No registered users and 16 guests

cron